Skip to Content
0
Former Member
Apr 24, 2014 at 01:25 AM

BI 4.1 w/ SP3 - BW Support

14 Views

Experts,

We wanted install a Demo BI 4.1 w/ SP 3 system in-house and I wanted to know what is min version SAP BW required to support ALL the tools.

DK